# Generated by Django 4.1.7 on 2023-03-31 12:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('todolist', '0005_rename_user_id_events_user'),
    ]

    operations = [
        migrations.AlterField(
            model_name='events',
            name='event_date',
            field=models.CharField(max_length=30),
        ),
    ]
